ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Fraction Theme <= 1.1.1 - Multiple vulnerabilities

Product
Fraction
Description
This theme is prone to a privilege escalation and cross site request forgery vulnerabilities. Because of that, the attackers can have an admin account or takeover the site.
Solution
Update the theme.
Classification
Type Multi
References
Theme Forest
Packet Storm Security
CVE
Name CVE-N/A
Versions
Affected In <= 1.1.1
Fixed In 1.1.2
Disclosure date
2015-03-10
Submitter
ThreatPress